/*
Theme Name: Chase Tax Service
Theme URI: https://cts.kfami.com/
Template: skelementor
Author: Chase Tax Service
Author URI: https://cts.kfami.com/
Description: Tax Software Template, Elementor Template
Tags: Tax Software Template, Elementor Template
Version: 1.1.2.1601631591
Updated: 2020-10-02 09:39:51

*/

.single-recent-post {
    background-color: #c00000;
    width: 310px;
    border-radius: 5px;
  padding:0 30px 30px 30px;
}
.single-recent-post h3
{
  color:#fff;
}
.single-recent-post li a, .single-recent-post li {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}
a
{
  cursor:pointer;
}
/* popup code */
.clear {
    margin-bottom: 30px;
}
.displayInline
    {
      display: inline-block;
    }
   .closebutton
   {
    float: right;
   }
   .topHeading p
   {
    margin: 0px !important;
   }
   .topHeading {
    font-family: "Open Sans", Sans-serif;
    border-bottom: 1px solid #bcbcc7;
    padding-bottom: 5px;
    color: #c00000;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin-bottom:10px;
}
    .instructions {
  text-align:center;
  font-size:20px;
  margin: 15vh;
}  
.formDescription ul, #mc_embed_signup ul
{
  margin:0;
  padding-left: 0px;
}
.formDescription li, #mc_embed_signup li
{
  list-style-type: none;
  display:flex;
  margin-bottom:5px;
}
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #000000;
  opacity: .85;
  filter: alpha(opacity=85);
  -moz-opacity: .85;
  z-index: 101;
  display: none;
}
.delayedPopupWindow {
  display: none;
  position: fixed;
  width: auto;
  max-width: 700px;
  top: 45%;
  left: 40%;
  margin-left: -260px;
  margin-top: -180px;
  background-color: #efefef;
  border: 2px solid #333;
  z-index: 102;
  padding: 10px 20px;
}
#btnClose {
  width:100%;
  display: block;
  text-align: right;
  text-decoration: none;
  color: #BCBCBC;
}
#btnClose:hover {
  color: #c90c12;
}
#delayedPopup > div.formDescription {
  float: left;
  display: block;
  width: 43.5%;
  padding: 1% 3%;
  font-size: 18px;
  color: #666;
  clear: left;
  border-right: 1px solid #bcbcc7;

}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2, div#mc_embed_signup h2{
  color: #222;
  font-size: 24px;
  line-height:1.2;
  font-weight:500;
  font-family: "Open Sans", Sans-serif;
}

#delayedPopup #mc_embed_signup {
  float: left;
  width: 47%;
  padding: 1%;
  display: block;
  font-size: 16px;
  color: #666;
  margin-left: 1%;
}
#delayedPopup #mc-embedded-subscribe-form input {
  width: 95%;
  height: 30px;
  font-size: 18px;
  padding: 3px;
  margin-bottom: 5px;
}
#delayedPopup #mc-embedded-subscribe-form input:hover {
  border:solid 2px #40c348;
  box-shadow: 0 1px 3px #AAAAAA;
}
#delayedPopup #mc-embedded-subscribe-form input:focus {
  border:solid 2px #40c348;
  box-shadow: none;
}
#delayedPopup #mc-embedded-subscribe {
  width: 100%!important;
  height: 40px!important;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    background-color: #C00000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #C00000;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.37) inset;
  	transition: all .3s linear;
  	color: #fff;
}
#delayedPopup #mc-embedded-subscribe:hover {
     box-shadow: 0px 35px 5px 0px rgba(0, 0, 0, 0.4) inset !important;
     transition: all .3s linear;
}
.formDescription li:before, #mc_embed_signup li:before {
    content: '\f058';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #0E3990;
}
/* form Custom Css */
.flex-form
	{
		display: flex;
	}
	.input-form {
    box-shadow: 0px 1px 5px -2px #C00000 inset;
    border: 1px solid #c00000;
    padding: 10px 5px;
    border-radius: 3px;
     width:100%
}
.flex-left, .flex-right, .flex-center {
    flex-basis: 50%;
    margin: 0 5px;
}
.uc_post_list_box {
    margin-bottom: 15px !important;
    background-color: transparent !important;
}
.elementor-490 .elementor-element.elementor-element-430c5af .uc_post_list_image div {
    width: 200px;
    height: 100%;
    border-radius: 0px;
    max-width: 300px;
}
.uc_post_list_title a {
    font-size: 24px !important;
}
.elementor-490 .elementor-element.elementor-element-430c5af .uc_post_content {
    color: #222 !important;
    margin-top: 10px;
}
.elementor-490 .elementor-element.elementor-element-430c5af .uc_more_btn {
    background-color: #C00000 !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #C00000 !important;
    border-radius: 3px 3px 3px 3px !important;
    color: #ffffff !important;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.37) inset !important;
}
#uc_post_list_elementor16021 .uc_more_btn:hover {
    
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.37) inset !important;
}
#uc_post_list_elementor12109 .uc_post_list_image div {
    background-size: contain !important;
}
.service-box:hover
{
  transform: translateY(-30px);
      transition: 0.4s;
}
.service-box
{
  
      transition: 0.4s;
}
@media only screen and (max-width:450px)
{
  .single-recent-post h3
{
  font-size:24px;
}
.delayedPopupWindow
  {
    max-width:300px;
    margin-left: -145px; 

  }
  #delayedPopup > div.formDescription, #delayedPopup #mc_embed_signup
  {
    width:100%;
    border-right:0px;
  }
  
}